<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>uHost</title>
    <link rel="shortcut icon" href="favicon.png" />
    <link rel="stylesheet" href="main.css" />
    <link
      href="https://fonts.googleapis.com/css2?family=Anton&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto:wght@100;400;700&display=swap"
      rel="stylesheet"
    />
  </head>

  <body>
    <header class="main-header">
      <div><a href="index.html">uHost</a></div>
      <nav class="main-nav">
        <ul class="main-nav__items">
          <li class="main-nav__items__item">
            <a href="packages/index.html">Packages</a>
          </li>
          <li class="main-nav__items__item">
            <a href="customers/index.html">Customers</a>
          </li>
          <li class="main-nav__items__item">
            <a href="start-hosting/index.html">Start Hosting</a>
          </li>
        </ul>
      </nav>
    </header>

    <main>
      <section id="product-overview">
        <h1>Get the freedom you deserve.</h1>
      </section>
      <section>
        <h1 class="section-title">Choose Your Plan</h1>
        <p>Make sure you get the most for yout money!</p>
      </section>
    </main>
  </body>
</html>
